/*! responsive-nav.js 1.0.32 by @viljamis */

.nav-collapse {
  width: 100%;
  text-align: center;
}

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  display: block;
  width: 100%;
  padding-top: 3rem;
}

.nav-collapse li:last-child {
  padding-bottom: 3rem;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
  float: right;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  margin-top: 0.5rem;
  font-size: 0.5rem;
}

@media screen and (min-width: 992px) {

  .js .nav-collapse {
    position: absolute;
    text-align: right;
    bottom: 1rem;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }

}